poll_id: 20257
title: 中古ドメインを利用する際に、最も懸念しているデメリットは何ですか？
last_updated: "2026-07-01T15:51:08+09:00"
survey_period_start: "2025-05-16T16:45:21+09:00"
survey_period_end: "2025-06-03T12:46:02+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 5
options:
  - text: Googleのペナルティを引き継ぐ可能性があること
    count: 1
    percentage: 20
  - text: ドメイン購入にコストがかかること
    count: 2
    percentage: 40
  - text: 検索順位が突然大きく下落する可能性があること
    count: 1
    percentage: 20
  - text: 悪い評価やネガティブな履歴を引き継ぐ可能性があること
    count: 1
    percentage: 20
  - text: その他（上記以外のデメリット）
    count: 0
    percentage: 0
